Changes between Version 6 and Version 7 of WikiStart


Ignore:
Timestamp:
Jan 1, 1970, 1:19:54 AM (53 years ago)
Author:
rplessl
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v6 v7  
    2222To install SEPP on your own system you need two things:
    2323
    24   * The latest stable version (1.5.x) of the SEPP package or a checkout of the SEPP subversion directory
    25   * An installation of perl (version 5.8.x or higher)
    26     including the [http://search.cpan.org/dist/Config-Grammar/ Config::Grammar] package
    27   * An installation of rsync
    28   * Unpack the sepp distribution in a subdirectory (in the default case called '/usr/sepp')
     24 * The latest stable version (1.5.x) of the SEPP package or a checkout of the SEPP subversion directory
     25 * An installation of perl (version 5.8.x or higher)
     26   including the [http://search.cpan.org/dist/Config-Grammar/ Config::Grammar] package
     27 * An installation of rsync
     28 * Unpack the sepp distribution in a subdirectory (in the default case called '/usr/sepp')
    2929
    30 A tarball of SEPP is available [http://oss.oetiker.ch/op-sepp/pub here].
     30A tarball of SEPP (1.5.0) is available [http://oss.oetiker.ch/op-sepp/pub here].
    3131
    3232The subversion repository is accessible through svn://svn.oetiker.ch/op-sepp or by browsing the source ([http://oss.oetiker.ch/op-sepp/browser "Browse Source"]).